--- 
meta: 
  Producers: 
    $0: /home/pause/.plenv/versions/5.36.0/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.9
    time: '1783393682.14558'
  aggregator: 
    - 1d
    - 1W
    - Z
  dirtymark: '1389168541.77335405'
  filenameroot: RECENT
  interval: 1d
  merged: 
    epoch: '1783390081.93855'
    into_interval: 1W
    time: '1783390682.36895'
  minmax: 
    max: '1783393681.87694'
    min: '1783370477.63478'
    mtime: '1783392122'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1783393681.87694'
    path: 02STAMP
    type: new
  - 
    epoch: '1783392086.49268'
    path: 01modules.mtime.html
    type: new
  - 
    epoch: '1783392086.49135'
    path: 01modules.mtime.rss
    type: new
  - 
    epoch: '1783392086.36442'
    path: 01modules.index.html
    type: new
  - 
    epoch: '1783392065.35956'
    path: 02packages.details.txt.gz
    type: new
  - 
    epoch: '1783392063.46859'
    path: 02packages.details.txt
    type: new
  - 
    epoch: '1783390921.54593'
    path: ''
    type: new
  - 
    epoch: '1783370479.03684'
    path: 06perms.txt.gz
    type: new
  - 
    epoch: '1783370477.63478'
    path: 06perms.txt
    type: new
